@charset "utf-8";


@font-face {
    font-family: 'proxima_nova_ltregular';
    src: url('proximanova-light-webfont.eot');
    src: url('proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-light-webfont.woff') format('woff'),
         url('proximanova-light-webfont.ttf') format('truetype'),
         url('proximanova-light-webfont.svg#proxima_nova_ltregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('proximanova-regular-webfont.eot');
    src: url('proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-regular-webfont.woff') format('woff'),
         url('proximanova-regular-webfont.ttf') format('truetype'),
         url('proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_nova_ltbold';
    src: url('proximanova-semibold-webfont.eot');
    src: url('proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-semibold-webfont.woff') format('woff'),
         url('proximanova-semibold-webfont.ttf') format('truetype'),
         url('proximanova-semibold-webfont.svg#proxima_nova_ltbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


ul a:link, ul a:visited{color:#196CAB; font-size:18px; font-family: 'proxima_nova_ltregular'}
ul a:hover, ul a:focus{color:#0F3F66}







/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
